﻿<AML>
 <Item type="Form" id="AB6092826CFC4D65A917E1CB42708F60" action="add">
  <category_form>0</category_form>
  <height>400</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1000</width>
  <name>sop_packing_list</name>
  <Relationships>
   <Item type="Body" id="5ECCCFB34A3246F6BE4D74E6D4A32C62" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_packing_list" type="Form">AB6092826CFC4D65A917E1CB42708F60</source_id>
    <Relationships>
     <Item type="Field" id="7B0F741A2A5E4377A0D981B0A4161785" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Import</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>2816</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_stop>1</tab_stop>
      <x>590</x>
      <y>280</y>
      <name>button1</name>
      <Relationships>
       <Item type="Field Event" id="C57DAB902EC74408A72D05A1683B3EBF" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="sop_pl_excelfile_import" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_pl_excelfile_import</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="button1" type="Field">7B0F741A2A5E4377A0D981B0A4161785</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="078CF2C63267455EBAD259FFCCD22838" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">F6F133DAAAF64E90AD9421C096995EAA</propertytype_id>
      <sort_order>3072</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>5120</tab_index>
      <tab_stop>1</tab_stop>
      <x>24</x>
      <y>136</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="09F977FB64EA42A590A11B8E28E529C2" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000ff</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Packing List</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>256</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_stop>1</tab_stop>
      <x>446</x>
      <y>7</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="D8E9BDD4CD694E6A9A28056C7C57CC42" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="710" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>384</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>41</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="2A2155DF2F764DF49EC514389BA2B2F8" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="710" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>512</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_stop>1</tab_stop>
      <x>197</x>
      <y>320</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="94A4CD9252284DC6910B30AEEA8DC36F" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="B80414A26C4F41C7A1256E93A7D579CB" action="add">
      <border_width>0</border_width>
      <display_length>14</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Brand</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_brand" type="Property">9C093079E7DE4DBDA5C3C6CEC6A17E4A</propertytype_id>
      <sort_order>2432</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4736</tab_index>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>233</y>
      <name>sop_brand</name>
     </Item>
     <Item type="Field" id="42A44CC4FE4A4562BDEE26AC5D224497" action="add">
      <border_width>0</border_width>
      <display_length>14</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Commercial No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_commercial_no" type="Property">8F4615E5F619464CB06A9BEA8CE54AAF</propertytype_id>
      <sort_order>1792</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4224</tab_index>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>129</y>
      <name>sop_commercial_no</name>
     </Item>
     <Item type="Field" id="22AEDDE333F7444BA9E02FC3A01131CD" action="add">
      <border_width>0</border_width>
      <display_length>21</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Consignee</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_consignee" type="Property">C2F7B340F1E4437FB9C1ED19F7481734</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>92</y>
      <name>sop_consignee</name>
      <Relationships>
       <Item type="Field Event" id="7BB1C2E9B63644C7B0A9CBD4F81E0C7A" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="sop_consignee_customer_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_consignee_customer_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_consignee" type="Field">22AEDDE333F7444BA9E02FC3A01131CD</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="7A94FD2508BA4FB68778FC5124359F2A" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_consignee_address" type="Property">F8B27E3DC336496D80FB3872B0657072</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>6</textarea_rows>
      <x>200</x>
      <y>130</y>
      <name>sop_consignee_address</name>
     </Item>
     <Item type="Field" id="C3EDBE6AA12B4F50B94FF231562C8A40" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Contact No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_consignee_contact" type="Property">64F24E1E92354BF3A6EDD30FA70074F4</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>35</x>
      <y>102</y>
      <name>sop_consignee_contact</name>
     </Item>
     <Item type="Field" id="72430ECBE1CD4A429FF391322653AEDC" action="add">
      <border_width>0</border_width>
      <display_length>14</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Country of Origin</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_country_of_origin" type="Property">A50E2C1181A342DA8ADE751D94E21D15</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4480</tab_index>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>198</y>
      <name>sop_country_of_origin</name>
     </Item>
     <Item type="Field" id="0998F57999D24B74967ED7199D1C6D58" action="add">
      <border_width>0</border_width>
      <display_length>9</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_date" type="Property">249603CB84EB4A67B77343361275E285</propertytype_id>
      <sort_order>2176</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4864</tab_index>
      <tab_stop>1</tab_stop>
      <x>327</x>
      <y>55</y>
      <name>sop_date</name>
     </Item>
     <Item type="Field" id="03456F3497C44839A1D4095115C51F0E" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Excel File Import (PL)</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_file_import" type="Property">C8CC9E5C0B0B4F32818F81D45FD7EB41</propertytype_id>
      <sort_order>3200</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4992</tab_index>
      <tab_stop>1</tab_stop>
      <x>805</x>
      <y>287</y>
      <name>sop_file_import</name>
     </Item>
     <Item type="Field" id="7EF3251DC8364879AF3AE6BB6615BC7E" action="add">
      <border_width>0</border_width>
      <display_length>14</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Incoterm</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_incoterm" type="Property">78E7448ABF954FFFB153D60137511A53</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4608</tab_index>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>93</y>
      <name>sop_incoterm</name>
     </Item>
     <Item type="Field" id="E512BF77A702450E9DF93AE71080DA09" action="add">
      <border_width>0</border_width>
      <display_length>9</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">SO No.</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_no" type="Property">5925D4D830FE4040B6EF809969D5B469</propertytype_id>
      <sort_order>3584</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>5376</tab_index>
      <tab_stop>1</tab_stop>
      <x>471</x>
      <y>55</y>
      <name>sop_order_no</name>
      <Relationships>
       <Item type="Field Event" id="B306741893BC4AFA8AE26CC40B6CDF76" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="sop_pl_so_no_changed" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_pl_so_no_changed</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_order_no" type="Field">E512BF77A702450E9DF93AE71080DA09</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="086F2CA3DAC24BA993C9650CACF49A15" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Packing List</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_packing_list_no" type="Property">778BE1A88F0B4B00AAACD456FB3B036F</propertytype_id>
      <sort_order>3456</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4096</tab_index>
      <tab_stop>1</tab_stop>
      <x>200</x>
      <y>55</y>
      <name>sop_packing_list_no</name>
     </Item>
     <Item type="Field" id="F964ACCAE1FF4BB18C4143FCD9648AB9" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Remarks</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_packing_list_remarks" type="Property">7D888EB0601C446D8926F42D876F4F20</propertytype_id>
      <sort_order>3328</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>5248</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>6</textarea_rows>
      <x>198</x>
      <y>220</y>
      <name>sop_packing_list_remarks</name>
     </Item>
     <Item type="Field" id="07C2B88389E24088909776B813347BCA" action="add">
      <border_width>0</border_width>
      <display_length>14</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">PO Reference</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_po_reference" type="Property">52B1FBAA5AEC47309318D14B91B289C3</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3840</tab_index>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>163</y>
      <name>sop_po_reference</name>
     </Item>
     <Item type="Field" id="C48831C4E7D94298B55F38269CE31490" action="add">
      <border_width>0</border_width>
      <display_length>12</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Project No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_project_no" type="Property">A2F3AF449B874B09B3A21E83DE3F1304</propertytype_id>
      <sort_order>2304</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>4352</tab_index>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>55</y>
      <name>sop_project_no</name>
     </Item>
     <Item type="Field" id="82424BC704BF40DDA4140ED5DDCD03FF" action="add">
      <border_width>0</border_width>
      <display_length>25</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>file item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Select File</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_select_file" type="Property">2609BB8E350742B0947BAAE45932944D</propertytype_id>
      <sort_order>3712</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>5504</tab_index>
      <tab_stop>1</tab_stop>
      <x>471</x>
      <y>230</y>
      <name>sop_select_file</name>
     </Item>
     <Item type="Field" id="468525AA8E964107B42CBD0AD1DE632E" action="add">
      <border_width>0</border_width>
      <display_length>21</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Ship To</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to" type="Property">FD15F6A06BC648D988053589699D822B</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3456</tab_index>
      <tab_stop>1</tab_stop>
      <x>471</x>
      <y>93</y>
      <name>sop_ship_to</name>
      <Relationships>
       <Item type="Field Event" id="5BF8B3361A584539A2B55F0A81E5E173" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_ship_to_customer_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_ship_to_customer_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_ship_to" type="Field">468525AA8E964107B42CBD0AD1DE632E</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="A68E79B40C1E47E9B509567411D16431" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to_address" type="Property">FEB28F5EFB944318A8A79B458D281874</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3584</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>6</textarea_rows>
      <x>471</x>
      <y>131</y>
      <name>sop_ship_to_address</name>
     </Item>
     <Item type="Field" id="8506D5A322FE4BCBA06DFE309FC7BB11" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Contact No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to_contact" type="Property">81EA50FC9D654569A6C86ACDDAF04F3E</propertytype_id>
      <sort_order>1280</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3712</tab_index>
      <tab_stop>1</tab_stop>
      <x>26</x>
      <y>254</y>
      <name>sop_ship_to_contact</name>
     </Item>
     <Item type="Field" id="E02C322E26FC46B4A389E49BF427EA69" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">SO No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_so_no" type="Property">DE6C670AEF754C03A4DC39AF9F736DEA</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="5ECCCFB34A3246F6BE4D74E6D4A32C62" type="Body">5ECCCFB34A3246F6BE4D74E6D4A32C62</source_id>
      <tab_index>3968</tab_index>
      <tab_stop>1</tab_stop>
      <x>610</x>
      <y>55</y>
      <name>sop_so_no</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="DDFC4DF0510342138D63C0404E714607" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_packing_list" type="Form">AB6092826CFC4D65A917E1CB42708F60</source_id>
   </Item>
   <Item type="Form Event" id="CF2D07FF912446E89FC32BB43889C7CB" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="off_gst_form_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>off_gst_form_load</name>
     </Item>
    </related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="sop_packing_list" type="Form">AB6092826CFC4D65A917E1CB42708F60</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>